TARGETS = nocatsplash watchdog voyage-util resolvconf ebtables urandom hostapd ifplugd klogd dnsmasq sysklogd sendsigs hwclock.sh umountnfs.sh portmap networking ifupdown voyage-sync umountfs umountroot halt reboot
resolvconf: nocatsplash watchdog voyage-util
ebtables: nocatsplash watchdog voyage-util
urandom: nocatsplash watchdog voyage-util
hostapd: nocatsplash watchdog voyage-util
ifplugd: nocatsplash watchdog voyage-util
klogd: nocatsplash watchdog voyage-util
dnsmasq: nocatsplash watchdog voyage-util
sysklogd: klogd dnsmasq nocatsplash watchdog voyage-util
sendsigs: hostapd sysklogd ifplugd nocatsplash watchdog voyage-util
hwclock.sh: sysklogd nocatsplash watchdog voyage-util
umountnfs.sh: sendsigs hostapd sysklogd ifplugd nocatsplash watchdog voyage-util
portmap: umountnfs.sh nocatsplash watchdog voyage-util
networking: portmap sysklogd umountnfs.sh ifplugd nocatsplash watchdog voyage-util
ifupdown: networking portmap sysklogd umountnfs.sh ifplugd nocatsplash watchdog voyage-util
voyage-sync: networking ifupdown nocatsplash watchdog voyage-util
umountfs: networking voyage-sync portmap hwclock.sh resolvconf hostapd sysklogd ebtables umountnfs.sh ifupdown urandom ifplugd nocatsplash watchdog voyage-util
umountroot: umountfs nocatsplash watchdog voyage-util
halt: umountroot nocatsplash watchdog voyage-util
reboot: umountroot nocatsplash watchdog voyage-util
